Announcement

Collapse
No announcement yet.

500 ERROR - Need help ASAP Please

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Zachery
    replied
    Check the apache error logs

    Leave a comment:


  • TheWindows7Site
    replied
    Originally posted by Zachery View Post
    Have you contacted your webhost, they would be able to tell you what the internal server errors are being generated from.
    I am the host. So it was all up to me. Its a VPS

    Leave a comment:


  • TheWindows7Site
    replied
    Recompiling LAMP with PHP 5.3.6 and disabling Memcached in config.php seems to have resolved my issues.

    Leave a comment:


  • Zachery
    replied
    Until you know what the internal server error is, doing anything else seems like a bit of a waste of time.

    Leave a comment:


  • TheWindows7Site
    replied
    I was using PHP 5.2.9, I am trying 5.3.6 to see if it will fix the issue.

    Leave a comment:


  • Zachery
    replied
    Have you contacted your webhost, they would be able to tell you what the internal server errors are being generated from.

    Leave a comment:


  • TheWindows7Site
    started a topic [Forum] 500 ERROR - Need help ASAP Please

    500 ERROR - Need help ASAP Please

    My forum is 4.1.2

    I decided to upgrade to 4.1.4 Beta today. I uploaded the files, (no images zip) deleted install/install.php, then went to my-site.com/install/upgrade.php and I get nothing but a 500 error.

    I thought it may have been because of my PHP Handler (which was set at fcgi) so I changed it to DSO in WHM. After doing that, when I went to upgrade.php I got a blank page, no indications or errors.

    So I switched back to fcgi now my site is completely giving a 500 error. Before it was only giving it on upgrade.php

    I have no idea what is causing me all of these problems. I bet its my PHP setup or something. So I recompiled my setup with EasyApache. Still get the same 500 errors.

    Any help would be greatly appreciated.

    Ive upgraded in the past without issue. (4.1.1 to 4.1.2)
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X